.hidden{
    display: none !important;
}
.bold{
    font-weight: bolder;
}
.logo-mine{
    width: 120%;
}
@media (max-width: 600px) {
    .logo-mine{
        width: 60%;
    }
}
.article--preview{
    height: 400px;
}
.imgfit{
    display: block;
    max-width:100%;
    max-height:100%;
}

.info{font-size:.8em;color: #FF6600;letter-spacing:2px;padding-left:5px;}